/*----------------------------
		SLIDER
----------------------------*/
#spotlight{
    position: relative;
    display: block;
    clear: both;
    margin: 0;
}

#spotlight .s4-wpcell-plain .s4-wpTopTable {
	margin: 0;	
}

#spotlight ul li .slide {
	position: relative;
	padding-bottom: 10px;
	margin-top: 8px;
	font-size: 100%;
	overflow: hidden

}
#spotlight ul li .slide  img{
	float: left;
	margin: 8px 2em 0 0;
}
#spotlight ul li .slide p,
#spotlight ul li .slide div{
	margin: 0;
}
#spotlight ul li .slide h4 {
	margin: 0 0 0.5em 0;
	line-height: 1.3;
	font-size: 170%;     
   /* position: absolute;
	width: 100%;
	bottom:10px;
	background: #111;
	padding: 10px;*/
	color: #b9babb;
	font-weight: normal;        
}

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	overflow: visible; /* hidden needed for Opera and Safari */	
	width: 97%;
	min-height: 320px;
	

}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
	color: #000;
}
div.anythingSlider .anythingWindow {
	border: 0
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {

}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #7C9127;
}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
	display: block;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0;
	margin: 0 .8em 0 0
}
/* anythingSlider base */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	bottom: 5px;
	position: absolute;
	display: block;
	z-index: 9999
}
div.anythingSlider .arrow a {
	display: block;
	height: 20px;
	margin: 0 0 0 0; /* half height of image */
	width: 20px;
	text-align: center;
	outline: 0;
}
div.anythingSlider .forward a{background: url(../images/arrow-right.gif) 0 0 no-repeat;}
div.anythingSlider .back a{ background: url(../images/arrow-left.gif) 0 0 no-repeat;  }
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
div.anythingSlider .forward {   bottom: 10px; right:10px;  width: 20px;  height: 20px; overflow: hidden }
div.anythingSlider .back {   bottom:10px;  right: 40px;  width: 20px;  height: 20px;}
div.anythingSlider .forward a { /*background-position: 0 0;*/ }
div.anythingSlider .back a { /*background-position:0 0; */}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -14px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: 0  -14px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }





/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .thumbNav { margin: 0; padding: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	/*background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;*/
	
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	
	
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}